Bug 6028 - Не работают клавиатурные комбинации в русской раскладке
: Не работают клавиатурные комбинации в русской раскладке
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/mozilla)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-04 13:24 by
Modified: 2006-03-20 21:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-04 13:24:54
При текущей русской раскладке (возможно, и других не-английских) не работают
клавиатурные комбинации (типа Ctrl + C, Ctrl + T, Ctrl + W и т.п.). В
английской
раскладке всё нормально.
------- Comment #1 From 2005-09-02 16:29:30 -------
Для gtk2 это необходимо решать в upstream...
------- Comment #2 From 2005-12-19 13:22:08 -------
Это не ошибка gtk+-2, т.к. в других приложениях, использующих gtk+-2 (напр.,
gedit), клавиатурные комбинации работают нормально независимо от раскладки.
Кстати, данная ошибка присутствует и в mozill'е из Сизифа тоже.
------- Comment #3 From 2006-01-03 18:22:45 -------
Для gtk2 это необходимо решать в апстриме gecko-приложений и других
неработающих. Это ответ разработчика Gtk+.
------- Comment #4 From 2006-03-20 21:00:09 -------
Поскольку добровольцев писать патч не наблюдается, а возможность сборки с qt
оторвана, то закрываю как WONTFIX